- "name": "Eyrie Dynasties"
  "color": "#3d69a9"
  "children":
  - "name": "Overview"
    "pretext": "The Eyrie Dynasties wish to restore their once-dignified kind to their former glory in the Woodland by retaking control of the forest clearings. During their Evening, the Eyrie score victory points based on the number of **roosts** on the map. The greater their presence in the Woodland, the greater their gains. However, the Eyrie are bound by their **Decree**, an ever-increasing set of mandated actions promised by their **leader**. Each turn, they must take all of the actions on their Decree, or else fall into **turmoil**."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Eyrie craft before resolving the Decree during Daylight by activating roosts."
    - "name": "Lords of the Forest."
      "text": "The Eyrie rule a clearing when tied for most combined warriors and buildings there, and they have at least one Eyrie piece there. `faction:cult:10.1`"
    - "name": "Disdain for Trade."
      "text": "Whenever the Eyrie craft an item, they ignore the listed victory points and instead score only one victory point. _(They can still score extra crafting points from effects such as Master Engravers and the Legendary Forge.)_"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 20 warriors."
    - "name": "Step 2: Place Roost and Starting Warriors."
      "text": "Place 1 roost and 6 warriors in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing. This is your starting clearing. _(This is updated from earlier printings for flexibility.)_"
    - "name": "Step 3: Choose Leader."
      "text": "Choose 1 of the 4 Eyrie leader cards and place it in your Leader Card slot. Gather the remaining leaders face up near you."
    - "name": "Step 4: Tuck Viziers."
      "text": "Tuck your 2 Loyal Vizier cards, showing their suit, into the Decree columns above your faction board as listed on your leader."
    - "name": "Step 5: Fill Roosts Track."
      "text": "Place your 6 remaining roosts on your Roosts track from right to left."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Emergency Orders."
      "text": "If you have no cards in your hand, draw one card."
    - "name": "Add to the Decree."
      "text": "You must add one or two cards to the Decree, revealing them from your hand and tucking them, but only one card added may be a bird card. You may add each card to any column, and each column can hold any number of cards."
    - "name": "A New Roost."
      "text": "If you have no roosts on the map, place a roost and three warriors in a clearing with the fewest warriors where all those pieces can be placed."
  - "name": "Daylight"
    "pretext": "Your Daylight has two steps in the following order."
    "children":
    - "name": "Craft."
      "text": "You may activate roosts to craft cards from your hand."
    - "name": "Resolve the Decree."
      "text": "You must resolve the Decree, starting with the leftmost column and moving right. In each column, you must resolve all of its cards, but in any order. For each card, you must take the action listed for its column, as follows. If you cannot fully take an action, you immediately fall into turmoil (7.7).(`rule:7.7`)"
      "children":
      - "name": "Recruit."
        "text": "Place a warrior in any clearing with a roost whose suit matches the card suit."
      - "name": "Move."
        "text": "Move from any clearing whose suit matches the card suit. _(You must move at least one warrior.)_"
      - "name": "Battle."
        "text": "Initiate a battle in any clearing whose suit matches the card suit."
      - "name": "Build."
        "text": "Place a roost in any clearing you rule whose suit matches the card suit and which has no roost."
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "children":
    - "name": "Score Points."
      "text": "Score the victory points listed on the rightmost empty space of your Roosts track."
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
  - "name": "Turmoil"
    "pretext": "If you cannot fully take an action in the Decree (7.5.2) for any reason, you fall into turmoil. You must take the Turmoil action as follows in order.(`rule:7.5.2`)"
    "children":
    - "name": "Step 1: Humiliate."
      "text": "Lose one victory point per bird card _(including Loyal Viziers)_ on the Decree."
    - "name": "Step 2: Purge."
      "text": "Discard all of the cards on the Decree except your Loyal Viziers."
    - "name": "Step 3: Depose."
      "text": "Flip your current leader face down and set it aside, choose a new leader from those face up, and place on your faction board. Tuck your Loyal Viziers into the Decree spaces listed on your new leader."
      "children":
      - "name": "A New Clutch."
        "text": "If you must choose a new leader but none are face up, flip them all face up."
    - "name": "Step 4: Rest."
      "text": "End Daylight and begin Evening."
  - "name": "Leaders Reference"
    "pretext": "The Eyrie have four leader cards, as follows."
    "children":
    - "name": "Builder."
      "text": "Loyal Viziers begin on Recruit and Move. Whenever you craft, you ignore your Disdain for Trade special ability (7.2.3).(`rule:7.2.3`)"
    - "name": "Charismatic."
      "text": "Loyal Viziers begin on Recruit and Battle. Whenever you take a Recruit action, you must place two warriors instead of one."
    - "name": "Commander."
      "text": "Loyal Viziers begin on Move and Battle. In battle as attacker, you deal an extra hit."
    - "name": "Despot."
      "text": "Loyal Viziers begin on Move and Build. Whenever you remove at least one enemy building or token in battle, you score one extra victory point _(two in total, 3.2.1)_.(`rule:3.2.1`)"
